local fn = _gn(0x97FF36A1D40EA00A)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.StopAnimTask(ped, animDictionary, animationName, p3)
	return _in2(fn, ped, _ts(animDictionary), _ts(animationName), p3)
end
